





.subNav_panel {
  position:absolute;
  top:$height-nav;

  z-index:3;
  left:-2000em;
  min-width:calc(100% + 1rem);
  color:#000;

  opacity:0;
  transition:opacity 200ms linear;
  box-sizing:border-box;
  border-radius:1px;
  padding-top:1rem;


  &:after {
    content:"";
    display:block;
    position:absolute;
    //top:calc(-#{$height-nav} + 1rem);
    top:-$height-nav;
    left:0;
    bottom:1.5rem;
    right:0;
    background-color:#fff;
    z-index:-1;
    box-shadow:5px 5px 30px rgba(0, 0, 0, 0.2);
    border-radius:7px;
  }

  ul {
    min-width:150px;
    display: block;
    align-items: center;
    height: auto;
    margin-left: 0;
    margin:0.6rem 0;
    transform:translateY(-1.5rem);
    position:relative;
    li {
      display:block;
      padding:0em;
      margin:0;
      height: auto;
      position:relative;
      transition:opacity linear 300ms;
      text-align:left;
      opacity:0;

      &.hidden {
        transition-delay:0ms !important;
      }

      &.visible {
        opacity:1;
      }

      a {
        color:$link-color;
        white-space:nowrap;
        display:block;
        @include rem(padding, 10px 10px);

        &:hover {
          background:rgba($color-fog,.25);
        }
      }
    }
  }

  &.visible {
    opacity:1;
    left:0;

    @include breakpoint($large) {
      left:0;
    }

    ul {
      li {
        opacity:1;
      }
    }
  }

}

.inPageNav .subNav_panel {
  &.visible {
    left:-1rem;
  }

}
